The Camera 2D 1 is an inspection head for optical detection of structures on component and substrate surfaces with a resolution of 1µm. The captured image data is processed with the system control software. Error compensation algorithms ensure that deviations from target positions are corrected by realigning the processing heads. The Z-axis stroke of 150mm also enables the detection of positions at very different heights.

